@CHARSET "UTF-8";

@font-face {
	font-family: League-Gothic;
	src: url("LeagueGothic-Regular.otf") format("opentype");
}

@font-face {
	font-family: Pacaya;
	src: url("Pacaya.otf") format("opentype");
}

body
{
	color: white;
	min-width: 650px;
	background-color: #000000;
	font-family: "Pacaya", sans-serif;
	font-size: 1.5em;
}
	
a:link, a:visited
{
	font-weight: bold;
	color: #CC66FF;
	text-decoration: none;
}
	

.center
{
	text-align: center;
}

/*.content
{
	position: relative;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0.5em;
	padding: 0 10px;
	background-color: rgba(0,0,0,0.5);
}*/
	
.question
{
	font-size: 1.5em;
	font-weight: bold;
}
	
.answer
{
	text-align: justify;
}
	
.pics
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
}

#logo
{
	font-family: "League-Gothic", Courier;
	font-size: 150px; text-transform: uppercase;
	text-shadow: 5px 5px 0px #000, 7px 7px 0px #fff;
	padding: 0;
	margin: 0;
}